
/*------------------------------------
  Default Styles
------------------------------------*/
@charset "utf-8";

@font-face {
font-family:'Gotham-Black';
src:url(/img/font/Gotham-Black.eot);
src: url(/img/font/Gotham-Black.woff);
}
@font-face {
font-family: 'Gotham-Book';
src:url(/img/Gotham-Book.eot);
src: url(/img/Gotham-Book.woff);
}
@font-face {
font-family: HerrVonMuellerhoff-Regular;
src:url(font/HerrVonMuellerhoff-Regular.eot);
src: url(font/HerrVonMuellerhoff-Regular.woff);
}
@font-face {
font-family:'NanumBarunGothic';
font-style:normal;
font-weight:400;
src:url(/img/NanumBarunGothic.eot);
src:url(/img/font/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
url(/img/font/NanumBarunGothic.woff) format('woff');
}
@font-face {
font-family:'NanumBarunGothic';
font-style:normal;
font-weight:700;
src:url(/img/font/NanumBarunGothicBold.eot);
src:url(/img/font/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
url(/img/font/NanumBarunGothicBold.woff) format('woff');
}

@import url(https://fonts.googleapis.com/css?family=Montserrat);
@import url(https://fonts.googleapis.com/css?family=Work+Sans:200,400);


@font-face { 
font-family: 'notokr'; 
src: url('/img/font/notokr-light.eot'); 
src: url('/img/font/notokr-light.eot?#iefix') format('embedded-opentype'), 
url('/img/font/notokr-light.woff2') format('woff2'), 
url('/img/font/notokr-light.woff') format('woff'), 
url('/img/font/notokr-light.ttf') format('truetype'), 
url('/img/font/notokr-light.svg#notokr-regular') format('svg'); 
font-weight: 300; 
font-style: normal; 
}
@font-face { 
font-family: 'notokr'; 
src: url('/img/font/notokr-regular.eot'); 
src: url('/img/font/notokr-regular.eot?#iefix') format('embedded-opentype'), 
url('/img/font/notokr-regular.woff2') format('woff2'), 
url('/img/font/notokr-regular.woff') format('woff'), 
url('/img/font/notokr-regular.ttf') format('truetype'), 
url('/img/font/notokr-regular.svg#notokr-regular') format('svg'); 
font-weight: 400; 
font-style: normal; 
}
@font-face { 
font-family: 'notokr'; 
src: url('/img/font/notokr-bold.eot');
src: url('/img/font/notokr-bold.eot?#iefix') format('embedded-opentype'),
url('/img/font/notokr-bold.woff2') format('woff2'),
url('/img/font/notokr-bold.woff') format('woff'),
url('/img/font/notokr-bold.ttf') format('truetype'),
url('/img/font/notokr-bold.svg#notokr-bold') format('svg');
font-weight: 600; 
font-style: normal;
}

/*------------------------------------
  Default Styles
------------------------------------*/
html {
  font-size: 14px;
}

body {
  font-weight: 400;
  font-size: 1rem;
  font-family:'Work Sans','notokr', sans-serif;
  line-height: 1.6;
  color: #12222d;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga", "kern";
  text-rendering: optimizelegibility;
  background-color: #fff;
}

a {
  color: #666666;
  outline: none;
}

a:focus,
a:hover {
  color: #53adeb;
}

.nav-link {
  color: #12222d;
}

.nav-link:focus,
.nav-link:hover {
  color: #12222d;
}

figure {
  margin-bottom: 0;
}

/*------------------------------------
  Headings
------------------------------------*/
.h1, .h2, .h3, .h4, .h5, .h6, .h7,
h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
}

.h7 {
  font-size: .75rem;
}

/*------------------------------------
  Displays
------------------------------------*/
.display-5 {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.1;
}

/*------------------------------------
  Highlight Color
------------------------------------*/
::-moz-selection {
  color: #fff;
  background-color: #6ab8ee;
}

::selection {
  color: #fff;
  background-color: #6ab8ee;
}

.g-bg-primary ::-moz-selection {
  color: #6ab8ee;
  background-color: #fff;
}

.g-bg-primary ::selection {
  color: #6ab8ee;
  background-color: #fff;
}
